---
references:
- id: Beniaguev2021Single
  accessed:
    - year: 2021
      month: 9
      day: 25
  author:
    - family: Beniaguev
      given: David
    - family: Segev
      given: Idan
    - family: London
      given: Michael
  citation-key: Beniaguev2021Single
  container-title: Neuron
  container-title-short: Neuron
  DOI: 10.1016/j.neuron.2021.07.002
  ISSN: 0896-6273
  issue: '17'
  issued:
    - year: 2021
      month: 9
      day: 1
  language: en
  page: 2727-2739.e3
  title: Single cortical neurons as deep artificial neural networks
  type: article-journal
  volume: '109'

- id: Blazek2020Neural
  accessed:
    - year: 2020
      month: 6
      day: 5
  author:
    - family: Blazek
      given: Paul J.
    - family: Lin
      given: Milo M.
  citation-key: Blazek2020Neural
  container-title: arXiv:2002.11319 [cs, q-bio]
  issued:
    - year: 2020
      month: 2
      day: 26
  title: A neural network model of perception and reasoning
  type: article-journal
  URL: http://arxiv.org/abs/2002.11319

- id: Dabagia2022Assemblies
  accessed:
    - year: 2023
      month: 10
      day: 2
  author:
    - family: Dabagia
      given: Max
    - family: Vempala
      given: Santosh S.
    - family: Papadimitriou
      given: Christos
  citation-key: Dabagia2022Assemblies
  container-title: Proceedings of Thirty Fifth Conference on Learning Theory
  event-title: Conference on Learning Theory
  ISSN: 2640-3498
  issued:
    - year: 2022
      month: 6
      day: 28
  language: en
  page: 3685-3717
  publisher: PMLR
  title: Assemblies of neurons learn to classify well-separated distributions
  type: paper-conference
  URL: http://arxiv.org/abs/2110.03171

- id: Dabagia2023Computation
  accessed:
    - year: 2023
      month: 10
      day: 2
  author:
    - family: Dabagia
      given: Max
    - family: Papadimitriou
      given: Christos H.
    - family: Vempala
      given: Santosh S.
  citation-key: Dabagia2023Computation
  issued:
    - year: 2023
      month: 6
      day: 6
  language: en
  number: arXiv:2306.03812
  publisher: arXiv
  title: Computation with Sequences in the Brain
  type: article
  URL: http://arxiv.org/abs/2306.03812

- id: Dezfouli2020Adversarial
  accessed:
    - year: 2020
      month: 12
      day: 1
  author:
    - family: Dezfouli
      given: Amir
    - family: Nock
      given: Richard
    - family: Dayan
      given: Peter
  citation-key: Dezfouli2020Adversarial
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.2016921117
  ISSN: 0027-8424, 1091-6490
  issue: '46'
  issued:
    - year: 2020
      month: 11
      day: 17
  language: en
  page: 29221-29228
  PMID: '33148802'
  publisher: National Academy of Sciences
  section: Biological Sciences
  title: Adversarial vulnerabilities of human decision-making
  type: article-journal
  volume: '117'

- id: Friston2010Freeenergy
  author:
    - family: Friston
      given: Karl
  citation-key: Friston2010Freeenergy
  container-title: Nature Reviews Neuroscience
  DOI: 10.1038/nrn2787
  issue: '2'
  issued:
    - year: 2010
  page: '127'
  title: 'The free-energy principle: a unified brain theory?'
  type: article-journal
  volume: '11'

- id: Griffiths2010Probabilistic
  author:
    - family: Griffiths
      given: Thomas L
    - family: Chater
      given: Nick
    - family: Kemp
      given: Charles
    - family: Perfors
      given: Amy
    - family: Tenenbaum
      given: Joshua B
  citation-key: Griffiths2010Probabilistic
  container-title: Trends in Cognitive Sciences
  DOI: 10.1016/j.tics.2010.05.004
  issue: '8'
  issued:
    - year: 2010
  page: 357-364
  title: >-
    Probabilistic models of cognition: exploring representations and inductive
    biases
  type: article-journal
  volume: '14'

- id: Hasson2020Direct
  accessed:
    - year: 2020
      month: 6
      day: 25
  author:
    - family: Hasson
      given: Uri
    - family: Nastase
      given: Samuel A.
    - family: Goldstein
      given: Ariel
  citation-key: Hasson2020Direct
  container-title: Neuron
  container-title-short: Neuron
  DOI: 10.1016/j.neuron.2019.12.002
  ISSN: 0896-6273
  issue: '3'
  issued:
    - year: 2020
      month: 2
      day: 5
  language: en
  page: 416-434
  publisher: Cold Spring Harbor Laboratory
  section: New Results
  title: >-
    Direct Fit to Nature: An Evolutionary Perspective on Biological and
    Artificial Neural Networks
  type: article-journal
  URL: https://www.biorxiv.org/content/10.1101/764258v1
  volume: '105'

- id: HintonForwardForward
  author:
    - family: Hinton
      given: Geoffrey
  citation-key: HintonForwardForward
  language: en
  page: '17'
  title: 'The Forward-Forward Algorithm: Some Preliminary Investigations'
  type: article-journal
  URL: https://www.cs.toronto.edu/~hinton/FFA13.pdf

- id: Hoel2021Overfitted
  accessed:
    - year: 2022
      month: 10
      day: 19
  author:
    - family: Hoel
      given: Erik
  citation-key: Hoel2021Overfitted
  container-title: Patterns
  container-title-short: Patterns
  DOI: 10.1016/j.patter.2021.100244
  ISSN: 2666-3899
  issue: '5'
  issued:
    - year: 2021
      month: 5
      day: 14
  language: en
  page: '100244'
  title: 'The overfitted brain: Dreams evolved to assist generalization'
  type: article-journal
  volume: '2'

- id: Lee2022Importance
  accessed:
    - year: 2023
      month: 4
      day: 14
  author:
    - family: Lee
      given: Jee Hang
    - family: Leibo
      given: Joel Z.
    - family: An
      given: Su Jin
    - family: Lee
      given: Sang Wan
  citation-key: Lee2022Importance
  container-title: Frontiers in Computational Neuroscience
  container-title-short: Front. Comput. Neurosci.
  DOI: 10.3389/fncom.2022.1060101
  ISSN: 1662-5188
  issued:
    - year: 2022
      month: 12
      day: 21
  language: English
  publisher: Frontiers
  title: Importance of prefrontal meta control in human-like reinforcement learning
  type: article-journal
  volume: '16'

- id: Lillicrap2019Backpropagation
  accessed:
    - year: 2023
      month: 4
      day: 16
  author:
    - family: Lillicrap
      given: Timothy P
    - family: Santoro
      given: Adam
  citation-key: Lillicrap2019Backpropagation
  collection-title: Machine Learning, Big Data, and Neuroscience
  container-title: Current Opinion in Neurobiology
  container-title-short: Current Opinion in Neurobiology
  DOI: 10.1016/j.conb.2019.01.011
  ISSN: 0959-4388
  issued:
    - year: 2019
      month: 4
      day: 1
  language: en
  page: 82-89
  title: Backpropagation through time and the brain
  type: article-journal
  volume: '55'

- id: Ma2020Neural
  accessed:
    - year: 2020
      month: 6
      day: 25
  author:
    - family: Ma
      given: Wei Ji
    - family: Peters
      given: Benjamin
  citation-key: Ma2020Neural
  container-title: arXiv:2005.02181 [cs, q-bio]
  issued:
    - year: 2020
      month: 5
      day: 2
  title: >-
    A neural network walks into a lab: towards using deep nets as models for
    human behavior
  type: article-journal
  URL: http://arxiv.org/abs/2005.02181

- id: Ma2022Bayesian
  accessed:
    - year: 2021
      month: 11
      day: 16
  author:
    - family: Ma
      given: Wei Jin
    - family: Kording
      given: Konrad Paul
    - family: Goldreich
      given: Daniel
  citation-key: Ma2022Bayesian
  issued:
    - year: 2022
  title: Bayesian models of perception and action
  type: book
  URL: http://www.bayesianmodeling.com

- id: Meyniel2015Confidence
  author:
    - family: Meyniel
      given: Florent
    - family: Sigman
      given: Mariano
    - family: Mainen
      given: Zachary F.
  citation-key: Meyniel2015Confidence
  container-title: Neuron
  issue: '1'
  issued:
    - year: 2015
  page: 78–92
  publisher: Elsevier
  title: 'Confidence as Bayesian probability: From neural origins to behavior'
  type: article-journal
  volume: '88'

- id: Millidge2020Predictive
  accessed:
    - year: 2021
      month: 4
      day: 26
  author:
    - family: Millidge
      given: Beren
    - family: Tschantz
      given: Alexander
    - family: Buckley
      given: Christopher L.
  citation-key: Millidge2020Predictive
  container-title: arXiv:2006.04182 [cs]
  issued:
    - year: 2020
      month: 10
      day: 5
  title: Predictive Coding Approximates Backprop along Arbitrary Computation Graphs
  type: article-journal
  URL: http://arxiv.org/abs/2006.04182

- id: Mitropolsky2021Biologically
  accessed:
    - year: 2023
      month: 10
      day: 2
  author:
    - family: Mitropolsky
      given: Daniel
    - family: Collins
      given: Michael J.
    - family: Papadimitriou
      given: Christos H.
  citation-key: Mitropolsky2021Biologically
  DOI: 10.1162/tacl_a_00432
  event-place: Cambridge, MA
  issued:
    - year: 2021
  publisher: MIT Press
  publisher-place: Cambridge, MA
  title: A Biologically Plausible Parser
  type: article
  URL: http://arxiv.org/abs/2108.02189

- id: Ororbia2023Predictive
  accessed:
    - year: 2023
      month: 1
      day: 9
  author:
    - family: Ororbia
      given: Alexander
    - family: Mali
      given: Ankur
  citation-key: Ororbia2023Predictive
  DOI: 10.48550/ARXIV.2301.01452
  issued:
    - year: 2023
  publisher: arXiv
  title: The Predictive Forward-Forward Algorithm
  type: article-journal
  URL: https://arxiv.org/abs/2301.01452
  version: '1'

- id: Papadimitriou2018Random
  accessed:
    - year: 2023
      month: 10
      day: 2
  author:
    - family: Papadimitriou
      given: Christos H.
    - family: Vempala
      given: Santosh S.
  citation-key: Papadimitriou2018Random
  collection-title: Leibniz International Proceedings in Informatics (LIPIcs)
  container-title: 10th Innovations in Theoretical Computer Science Conference (ITCS 2019)
  DOI: 10.4230/LIPIcs.ITCS.2019.57
  editor:
    - family: Blum
      given: Avrim
  event-place: Dagstuhl, Germany
  ISBN: 978-3-95977-095-8
  ISSN: 1868-8969
  issued:
    - year: 2018
  page: 57:1–57:19
  publisher: Schloss Dagstuhl–Leibniz-Zentrum fuer Informatik
  publisher-place: Dagstuhl, Germany
  title: Random Projection in the Brain and Computation with Assemblies of Neurons
  type: paper-conference
  URL: http://drops.dagstuhl.de/opus/volltexte/2018/10150
  volume: '124'

- id: Papadimitriou2020Brain
  author:
    - family: Papadimitriou
      given: Christos H.
    - family: Vempala
      given: Santosh S.
    - family: Mitropolsky
      given: Daniel
    - family: Collins
      given: Michael
    - family: Maass
      given: Wolfgang
  citation-key: Papadimitriou2020Brain
  container-title: >-
    Proceedings of the National Academy of Sciences of the United States of
    America
  container-title-short: Proc Natl Acad Sci U S A
  DOI: 10.1073/pnas.2001893117
  ISSN: 1091-6490
  issue: '25'
  issued:
    - year: 2020
      month: 6
      day: 23
  language: eng
  page: 14464-14472
  PMCID: PMC7322080
  PMID: '32518114'
  title: Brain computation by assemblies of neurons
  type: article-journal
  volume: '117'

- id: Ren2022Scaling
  accessed:
    - year: 2022
      month: 12
      day: 5
  author:
    - family: Ren
      given: Mengye
    - family: Kornblith
      given: Simon
    - family: Liao
      given: Renjie
    - family: Hinton
      given: Geoffrey
  citation-key: Ren2022Scaling
  DOI: 10.48550/arXiv.2210.03310
  issued:
    - year: 2022
      month: 10
      day: 6
  number: arXiv:2210.03310
  publisher: arXiv
  title: Scaling Forward Gradient With Local Losses
  type: article
  URL: http://arxiv.org/abs/2210.03310

- id: Robertazzi2022Braininspired
  accessed:
    - year: 2023
      month: 4
      day: 14
  author:
    - family: Robertazzi
      given: Federica
    - family: Vissani
      given: Matteo
    - family: Schillaci
      given: Guido
    - family: Falotico
      given: Egidio
  citation-key: Robertazzi2022Braininspired
  container-title: Neural Networks
  container-title-short: Neural Networks
  DOI: 10.1016/j.neunet.2022.06.020
  ISSN: 0893-6080
  issued:
    - year: 2022
      month: 10
      day: 1
  language: en
  page: 283-302
  title: >-
    Brain-inspired meta-reinforcement learning cognitive control in conflictual
    inhibition decision-making task for artificial agents
  type: article-journal
  volume: '154'

- id: Saxe2020If
  accessed:
    - year: 2020
      month: 6
      day: 25
  author:
    - family: Saxe
      given: Andrew
    - family: Nelli
      given: Stephanie
    - family: Summerfield
      given: Christopher
  citation-key: Saxe2020If
  container-title: arXiv:2004.07580 [q-bio]
  issued:
    - year: 2020
      month: 4
      day: 17
  title: If deep learning is the answer, then what is the question?
  type: article-journal
  URL: http://arxiv.org/abs/2004.07580

- id: Vanchurin2021Theory
  accessed:
    - year: 2021
      month: 11
      day: 7
  author:
    - family: Vanchurin
      given: Vitaly
    - family: Wolf
      given: Yuri I.
    - family: Katsnelson
      given: Mikhail
    - family: Koonin
      given: Eugene V.
  citation-key: Vanchurin2021Theory
  DOI: 10.1101/2021.11.03.466494
  issued:
    - year: 2021
      month: 11
      day: 5
  language: en
  page: 2021.11.03.466494
  publisher: Cold Spring Harbor Laboratory
  section: New Results
  title: Towards a Theory of Evolution as Multilevel Learning
  type: article
  URL: https://www.biorxiv.org/content/10.1101/2021.11.03.466494v1

- id: Wang2018Prefrontal
  author:
    - family: Wang
      given: Jane X.
    - family: Kurth-Nelson
      given: Zeb
    - family: Kumaran
      given: Dharshan
    - family: Tirumala
      given: Dhruva
    - family: Soyer
      given: Hubert
    - family: Leibo
      given: Joel Z.
    - family: Hassabis
      given: Demis
    - family: Botvinick
      given: Matthew
  citation-key: Wang2018Prefrontal
  container-title: Nature Neuroscience
  container-title-short: Nat Neurosci
  DOI: 10.1038/s41593-018-0147-8
  ISSN: 1546-1726
  issue: '6'
  issued:
    - year: 2018
      month: 6
  language: eng
  page: 860-868
  PMID: '29760527'
  title: Prefrontal cortex as a meta-reinforcement learning system
  type: article-journal
  volume: '21'

- id: Yuan2020Learning
  author:
    - family: Yuan
      given: Lei
    - family: Xiang
      given: Violet
    - family: Crandall
      given: David
    - family: Smith
      given: Linda
  citation-key: Yuan2020Learning
  container-title: Cognition
  container-title-short: Cognition
  DOI: 10.1016/j.cognition.2020.104243
  ISSN: 1873-7838
  issued:
    - year: 2020
      month: 7
  language: eng
  page: '104243'
  PMID: '32151856'
  title: Learning the generative principles of a symbol system from limited examples
  type: article-journal
  URL: an evolutionary perspective on biological neural networks
  volume: '200'
...
